package com.inspect.ivs.view;

import java.io.Serializable;

public class IvsPresetView implements Serializable {
   private Integer presetIndex;

   private String resultCode;

   public Integer getPresetIndex() {
      return this.presetIndex;
   }

   public void setPresetIndex(Integer presetIndex) {
      this.presetIndex = presetIndex;
   }

   public String getResultCode() {
      return this.resultCode;
   }

   public void setResultCode(final String resultCode) {
      this.resultCode = resultCode;
   }

   @Override
   public String toString() {
      return "IvsPresetView [presetIndex=" + presetIndex + ", resultCode=" + resultCode + "]";
   }

}
